body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0;
	line-height:1.4em;
	background-image:url(../images/background.gif);
	background-repeat:repeat-y;
	background-position:180px 0px;
}

html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

 
/*	* {border:1px solid #CCCCCC;} 
*/

h1 {
	font-size: 18px;
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
	color:#E50086;
	
}

a:hover {
	color:white;
	background-color:#E50086;
}


#logo a:hover, #overview a {
	color:white;
	background-color:white;
}


#title {
	margin:0;
	padding:0;
	margin:30px 0 24px 0;
	height: 40px;
}

#title h2 {
	display:none;
}

h3 {
	font-size: 12px;
	margin:0;
	padding:0;
}

p {
	margin:0.7em 0 0 0;
	padding:0;
}


.en {
	font-style: italic;
}


/* ----- L A Y O U T ---- */

#wrapper {
	width: 900px;
}

#main {
	width: 590px;
	float:right;
	margin-bottom:2em;
}

#overview a {

	border:0px;
}


#overview a img{

	border:3px solid black;
	margin:0 7px 7px 0;
}

#sidebar {
	width: 230px;
	float:left;
	margin:0;
	padding:12px 0 0 20px;
}

#facts {
	line-height:1.5em;
	font-size: 11px;
	color:#666;
	margin-top:2em;

}

#menu {
	padding-left:20px;
}


#menu a {
	color:#000;
	font-weight: bold;
}

#menu a:hover {
	color:#E50086;
	background-color: #fff;
}

#menu ul a:hover {
	color:#fff;
}

#menu ul a {
	color:#E50086;
	font-weight: normal;
}

#menu p a:nth-child(5),
#menu p br:nth-child(6){
	display: none;
}


#sidebar ul {
	list-style:none;
	margin:0;
	padding:0;
}

#sidebar li a {

	display:block;
	float:left;
	height:19px;	
	margin-left:4px;
	padding:0px 6px 0px 6px;
}

#footer {
	margin-top: 5em;
}
#footer  a{
	font-weight: normal !important;
	font-style: italic;
}

#sidebar li.selected {

	background-image:url(../images/selected.gif);
	font-weight: bold;
	background-position:left;
	background-repeat:no-repeat;	
}

#sidebar li.selected a:hover{

	background-image:none;
	background-color:inherit;
	color:inherit;
}

#sidebar li  {

	padding:0;
	margin:0;
	height:19px;	
}

#sidebar li a:hover{
	background-image:url(../images/linkR.gif);
	background-position:right;
	background-repeat:no-repeat;
}

#sidebar li.hover{
	background-image:url(../images/linkL.gif);
	background-position:left;
	background-repeat:no-repeat;
}

#description {
	width: 400px;
}

#logo {
	height: 81px;
	width: 200px;
}

#logo h1 {
	display: none;
}

#sidebar h3 {

	margin:1em 0 .5em 0;
}


/* ----- P H O T O S ---- */

#preview {
	width: 160px;
	float:right;	
}

#full {
	width: 400px;
}

#full img{
	background: url(../images/fullback.gif) no-repeat top left;
	padding: 4px 22px 24px 4px;
}

#full img.preview{
	background:url(../images/previewback.gif) no-repeat top left;
}

#overview img{
	background-image:none;
	margin:0;
	padding:0;
	border:2px solid black;
}

#full img.noborder{
	background-image:none;
	margin:0;
	padding:3px;
	border:none;
	border: 1px solid #ccc;
}

#preview img{
	background: url(../images/smallback.gif) no-repeat top left;
	border: 2px solid black;
	margin-bottom:10px;
	float:right;	
}

.hidden {
	display:none;
}

h3.kind {
	color:black;
}
.impressum {
	font-style: italic;
}


.small {
	font-size: 9px;
}

#navigation {
	width:121px;
	position:absolute;
	top:50px;
	text-align:right;
	left: 597px;
}

#navigation a{
	padding-left:1em;
	padding-right:1em;
}

#soup {
	margin-top: 0.5em;
	font-weight: bold;
	margin-bottom: 1em;
}


#cover{
	width: 560px;
}

#cover a {
	margin-right: 8px;
	padding:0px;

}

div.prototype, 
a.buy {
	color:black;
	display: block;
	margin-left:34px;
	margin-top: 20px;
	line-height: 1.2em;
	clear:both;
	padding-left: 42px;
	height: 40px;
	padding-top: 15px;
	font-weight: bold;
	background: url(../images/cart.gif) no-repeat 0 10px;
}

a.buy {
	display: none;
}

div.prototype {
	color: #666;
	background: url(../images/prototype.gif) no-repeat 0 10px;
}

a.buy:hover {
	text-decoration: underline;
	background-color: white;
	color:black;
	background-image: url(../images/cart_anim.gif);
}

div#order{
	background-image:url(../images/dither_bg.gif);
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}

div#form{

	position:relative;
	top:70px;
	left: 288px;
	background:url(../images/form_bg.gif) no-repeat;
	width:460px;
	height:530px;
}

a#form_close{

	color:#FFF;
	font-weight: bold;
	position: relative;
	top: 22px;
	left: 378px;
}

a#form_close:hover{

	background-color:#000000;
}

form#form_content{

	padding: 160px 50px 0 50px;
}

div#form_sent{

	padding: 300px 50px 0 50px;
}

div#form_labels {

	clear:both;
	margin-top: 1em;
}

form#form_content input{
	display: block;
	width: 200px;
	float: left;
	margin: 10px 0 0 10px;
	font-style:oblique;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #666;	
	border-left: 1px solid #666;	
	border-right: 1px solid #999;	
	border-bottom: 1px solid #999;	
	padding: 2px;
	
}

form#form_content input.error{
	border: 1px solid #E50086;

}

form#form_content label{
	clear: both;
	display: block;
	float: left;
	padding: 10px 0 0 40px;
	
}


a#form_send, div#form_sending, a#form_okay{

	display: block;
	width:100px;
	font-weight: bold;
	background-image:url(../images/linkR.gif);
	background-position:right;
	background-repeat:no-repeat;
	position: relative;
	top:2em;
	left: 240px;
	clear: both;
	color:#FFF;
	text-align: center;
}

div#form_sending{

	background: none;
	color:#000000;
	display:none;
	font-style:oblique;
	padding-left: 8px;
	background:url(../images/loading.gif) no-repeat top left;
}



a#form_send span, a#form_okay span{

	display: block;
	background:url(../images/linkL.gif) no-repeat left;

}

form#form_content.sending{

	color: #999;
}

form#form_content.sending a#form_send{

	display:none;
}

form#form_content.sending input{

	border: 1px solid #fff;
	color: #666;
}

form#form_content.sending div#form_sending{

	display:block;
}

div#shop{
	margin:0pt 0pt 1em 12px;
	display: none;
}